There have doesn't any updation on a MAC plugin. You have to use a current version of MAC Plugin. We hope, the upgration on MAC Plugin will come in very soon and we can use it.